Subject: Re: [RFC] bridge: STP timer management range checking

From: Rick Jones <[email-masked]>
Date: Tue, 02 Sep 2008 17:00:40 -0700

David Miller wrote:
> From: Rick Jones <[email-masked]>
> Date: Tue, 02 Sep 2008 09:40:46 -0700
>>Can one change the TCP maximum RTO to be smaller than specified in the specs? 
> We always min-clamp the RTO at RTO calculation time in order to be
> compatible with BSD's coarse grained times.

But tuning TCP_RTO_MAX isn't permitted right?  I'm drawing (perhaps 
flawed) parallels/distinctions between what is/isn't permitted to tweak 
for timers for one protocol versus another and wondering which may be a 
case of sauce for the goose/gander.

rick jones